
Grupo 4A-2024 - Bug #3785

Bug # 4186 (New): Parte I

Armado de la maqueta

08/27/2024 12:04 PM - Angie Martinez

Status: Resolved Start date: 08/21/2024

Priority: Normal Due date: 09/07/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Bug # 3784: Buscar Insumos para el armado de la maqueta New

Bug # 4389: Esamblar la maqueta New

Bug # 4390: Desarrollo del informe sobre la maqueta New

History

#1 - 09/10/2024 05:12 PM - Angie Martinez

- Parent task set to #4186

#2 - 09/30/2024 08:12 PM - Angie Martinez

- Status changed from New to Resolved
